/* Style the rent of technical by catalog */
.PageRentTechnicalCatalog {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

    width: 100%;

    padding-left: 17px;
    padding-right: 17px;
}

    .PageRentTechnicalCatalog__Header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;

        width: 100%;

        margin-bottom: 47px;
    }

    @media screen and (max-width: 550px){
        .PageRentTechnicalCatalog__Header {
            justify-content: center;
        }
    }

        .PageRentTechnicalCatalogHeader__Titul {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-end;

            color: rgb(217, 221, 225);

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageRentTechnicalCatalogHeader__Titul {
                justify-content: center;
            }
        }

            .PageRentTechnicalCatalogHeader__Titul > span {
                color: rgb(247, 197, 47);

                margin-left: 4px;
                margin-right: 4px;
            }

        .PageRentTechnicalCatalogHeader__Title {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;

            width: 100%;
        }

        @media screen and (max-width: 550px){
            .PageRentTechnicalCatalogHeader__Title {
                justify-content: center;
            }
        }

            .PageRentTechnicalCatalogHeader__Title > h2 {
                text-align: left;
                max-width: 600px;
            }

            @media screen and (max-width: 550px){
                .PageRentTechnicalCatalogHeader__Title > h2 {
                    text-align: center;
                }
            }

    .PageRentTechnicalCatalog__Block {
        display: grid;
        align-items: flex-start;
        justify-content: flex-start;

        grid-template-columns: repeat( auto-fit, minmax( 300px, 1fr ) );

        width: 100%;

        gap: 17px;
    }

        .PageRentTechnicalCatalogBlock__Item {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-start;

            background-size: cover;
            background-position: top right;
            background-repeat: no-repeat;
            border-radius: 3px;

            width: 100%;
            height: 100%;

            padding: 17px;

            transition: 0.4s;
        }

            .PageRentTechnicalCatalogBlock__Item:nth-of-type( odd ) {
                background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v3.svg' ), rgb(60, 64, 68);
            }

                .PageRentTechnicalCatalogBlock__Item:nth-of-type( odd ):hover {
                    transition: 0.2s;
                    background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v3.svg' ), rgb(64, 68, 72);
                }

            .PageRentTechnicalCatalogBlock__Item:nth-of-type( even ) {
                background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v4.svg' ), rgb(60, 64, 68);
            }

                .PageRentTechnicalCatalogBlock__Item:nth-of-type( even ):hover {
                    transition: 0.2s;
                    background: url( '/wp-content/themes/sizif-app-version/assets/images/system/themes/sizif-themes-background-box-350x250-v4.svg' ), rgb(64, 68, 72);
                }


            .PageRentTechnicalCatalogBlockItem__Icon {
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: center;

                margin-right: 14px;
            }

                .PageRentTechnicalCatalogBlockItem__Icon > img {
                    width: 100%;
                    height: auto;
                    max-width: 156px;
                }
            
            .PageRentTechnicalCatalogBlockItem__Data {
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                justify-content: center;

                width: 100%;
            }

                .PageRentTechnicalCatalogBlockItemData__Name {
                    display: block;
                    
                    font-weight: 700;
                    text-align: left;
                }

                .PageRentTechnicalCatalogBlockItemData__Desc {
                    display: block;

                    font-size: 14px;
                    text-align: left;

                    margin-bottom: 4px;
                }

                .PageRentTechnicalCatalogBlockItemData__Price {
                    display: block;

                    color: rgb(97, 107, 117);
                    font-size: 14px;
                    font-weight: 400;
                    text-align: left;

                    width: 100%;
                }